#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 openpgp-asciiarmor
version:              0.1.2
visibility:           public
id:                   openpgp-asciiarmor-0.1.2-HDo7icmWQIZL68xE7D6UA1
key:                  openpgp-asciiarmor-0.1.2-HDo7icmWQIZL68xE7D6UA1
license:              MIT
copyright:            2012-2019 Clint Adams
maintainer:           Clint Adams <clint@debian.org>
author:               Clint Adams
homepage:             http://floss.scru.org/openpgp-asciiarmor
synopsis:             OpenPGP (RFC4880) ASCII Armor codec
description:          OpenPGP (RFC4880) ASCII Armor codec
category:             Codec, Data
abi:                  e3cb33e32153e09f350c88f7847c79f5
exposed:              True
exposed-modules:
    Codec.Encryption.OpenPGP.ASCIIArmor
    Codec.Encryption.OpenPGP.ASCIIArmor.Decode
    Codec.Encryption.OpenPGP.ASCIIArmor.Encode
    Codec.Encryption.OpenPGP.ASCIIArmor.Types

hidden-modules:
    Data.Digest.CRC24 Codec.Encryption.OpenPGP.ASCIIArmor.Multipart
    Codec.Encryption.OpenPGP.ASCIIArmor.Utils

import-dirs:          /usr/lib/ghc-8.10.3/site-local/openpgp-asciiarmor-0.1.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/openpgp-asciiarmor-0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/openpgp-asciiarmor-0.1.2
hs-libraries:         HSopenpgp-asciiarmor-0.1.2-HDo7icmWQIZL68xE7D6UA1
depends:
    attoparsec-0.13.2.4-FX0eKKAB8MeD1T7smcrhp6 base-4.14.1.0
    base64-bytestring-1.2.0.1-9Opfgt3kIDSEIowmRZ4tOz binary-0.8.8.0
    bytestring-0.10.12.0

haddock-interfaces:
    /usr/share/doc/haskell-openpgp-asciiarmor/html/openpgp-asciiarmor.haddock

haddock-html:         /usr/share/doc/haskell-openpgp-asciiarmor/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

